package com.gic.haoban.manage.service.pojo.bo;

/**
 * Created by wangzubo on 2024/8/24.
 */
public class RewardReturnBO {

    /**
     * 奖励业务日志id
     */
    private String rewardBusinessId;

    /**
     * 奖励或返回实际值
     */
    private Integer rewardValue;

    public RewardReturnBO(String rewardBusinessId, Integer rewardValue) {
        this.rewardBusinessId = rewardBusinessId;
        this.rewardValue = rewardValue;
    }

    public String getRewardBusinessId() {
        return rewardBusinessId;
    }

    public void setRewardBusinessId(String rewardBusinessId) {
        this.rewardBusinessId = rewardBusinessId;
    }

    public Integer getRewardValue() {
        return rewardValue;
    }

    public void setRewardValue(Integer rewardValue) {
        this.rewardValue = rewardValue;
    }
}
